

.container {
  position: relative;
}

.mySlides {
  display: none;
}
.mySlides iframe{
  width: 100%;
}
.mySlides img{
  width: 100%;
}
.cursor {
  cursor: pointer;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 10px 30px 10px 30px;
  margin: -70px 10px 10px 10px;
  color: white;
  font-weight: bold;
  font-size: 50px;
  border-radius: 50px;
  user-select: none;
  -webkit-user-select: none;
 	text-decoration:none;
	background-color: rgba(255,255,255,0.2);
    transition-duration: 0.3s;
}

.next {
  right: 0;
  border-radius: 50px;
}

.prev:hover,
.next:hover {
	background-color: rgba(255,255,255,0.5);
 	text-decoration:none;
    transition-duration: 0.3s;
}

.numbertext {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.caption-container {
  text-align: center;
  background-color: #E14133;
  padding: 10px;
  color: white;
  margin: -5px 0px 0px 0px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 16.66%;
  margin: 0px 0px -4px 0px;
}
.column img {width:100%;}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}